過去ログ表示


過去ログ 44 を表示

トピック内全 8 記事中の 1 〜 8 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

RealPlyaer8が認識されない
(#6436) このトピック中1番目の投稿

環境 Redhat9+Mozilla1.4

RealPlayer8のPluginを入れているのですがMozillaのPlug-inで認識されなく
実行されません。Mozilla1.3までは実行できたのですがどなたかわかりませんか?


Re[1]: RealPlyaer8が認識されない
(#6437) このトピック中2番目の投稿

> 環境 Redhat9+Mozilla1.4
>
> RealPlayer8のPluginを入れているのですがMozillaのPlug-inで認識されなく
> 実行されません。Mozilla1.3までは実行できたのですがどなたかわかりませんか?

 どういう作業をしたのか判らないんで答え辛いんですが、plugindocには以下のように書かれています。
1.RealPlayerをインストール
2.「rpnp.so」をプラグインディレクトリにコピー
 このファイルはrpmでインストールした場合 /usr/lig/RealPlayer8/ にあるとのこと。

# Linuxユーザで無いのでとんちんかんなレスかもしれません。ごめんなさい。

RealPlyaer8が認識されない
(#6438) このトピック中3番目の投稿

もとひこ さま

レスありがとうございます
おっしゃるようにしているのですがRealPlayerのPlguinがMozillaより認識されない
のです。Mozilla1.4の問題なのか私の環境が悪いのか判断出来ず悩んでます。



Re[2]: RealPlyaer8が認識されない
(#6439) このトピック中4番目の投稿

Mozilla をコンパイルした GCC と RealPlayer をコンパイルした GCC のバージョンが違うおそれがあります。GCC のバージョンが違うと Plug-in は認識されません。

Mozilla 1.4 が Mozilla.org から取得したものなら、警告は次の文書から。
http://jt.mozilla.gr.jp/releases/mozilla1.4/README.html#new-issues
1.4 では Java Plug-in だけ記されていますが、1.5 β ではより明確に記されています。
http://jt.mozilla.gr.jp/releases/mozilla1.5b/README.html#new-issues

RedHat Linux 9 で使用された GCC は 3.2.1。
http://www.jp.redhat.com/products/Community/RHL9/
RealPlayer 8 は 2.X でコンパイルされた可能性が大きいです。

古い GCC でコンパイルされた Mozilla を取得し直せれば問題が解決するかも知れません。



Re[3]: RealPlyaer8が認識されない
(#6440) このトピック中5番目の投稿

> Mozilla をコンパイルした GCC と RealPlayer をコンパイルした GCC のバージョンが違うおそれがあります。GCC のバージョンが違うと Plug-in は認識されません。
>
> Mozilla 1.4 が Mozilla.org から取得したものなら、警告は次の文書から。
> http://jt.mozilla.gr.jp/releases/mozilla1.4/README.html#new-issues
> 1.4 では Java Plug-in だけ記されていますが、1.5 β ではより明確に記されています。
なるほど、bugzilla.mozdev.org 3098ですね。Javaの場合は頭にあったんですが。失礼しました。
http://mozdev.org/bugs/show_bug.cgi?id=3908

> 古い GCC でコンパイルされた Mozilla を取得し直せれば問題が解決するかも知れません。
gcc2のバイナリはftpにはないようです。自前でビルドする必要があるのかな。

Javaの場合gcc3用のプラグインがあるようですが、RealPlayer8の場合はどうなんでしょうか。
# real.comに問い合わせるんでもいいんでしょうけど、既に旧バージョンの製品だからなぁ。

Re[1]: RealPlyaer8が認識されない
(#6445) このトピック中6番目の投稿

> 環境 Redhat9+Mozilla1.4
> RealPlayer8のPluginを入れているのですがMozillaのPlug-inで認識されなく
> 実行されません。Mozilla1.3までは実行できたのですがどなたかわかりませんか?

TLユーザーで Redhat では有りませんが、1回だけネスケを入れて「/usr/local/netscape/plugins」だけを残しネスケ本体を削除、「raclass.zip」「rpnp.so」だけをmozilla側に、必要なときだけmozilla 1.4 側にコピーしたり削除したりして使って(mozilla 0.9の頃から)いますので、個別環境の違いが出たのかもしれませんね。
# RealPlayer V8.0.3.421(linux-2.0-libc6-i386-gcc2.95) なんて古いのを入れてます。

Re[2]: RealPlyaer8が認識されない
(#6447) このトピック中7番目の投稿
皆様ありがとうございました。

原因不明で気持ちが悪くて仕方ありませんでしたがソースからコンパイルしたら
治りました。また折角なのでconfigureのオプションで皆様が最適かと思うもの
がありましたら教えていただけるとうれしいです。

ちなみにダメだったのは下記の物です。
http://ftp.mozilla.org/pub/mozilla/releases/mozilla1.4/contributed/Red_Hat_8x_RPMS/gtk2/RPMS/i386/

済!
Re[4]: RealPlyaer8が認識されない
(#6449) このトピック中8番目の投稿

RealOne PlayerのPreview releaseが出ていますが、1年以上放置されていますし、mozilla用プラグインも出ていません。

RealNetworksは「Helix Communityでなんとかしろ」という姿勢なのかも知れません。

参考
http://plugindoc.mozdev.org/linux.html
http://scopes.real.com/real/player/unix/unix.html
https://www.helixcommunity.org/


このトピックの全ページ / [0]

返信不可


- Child Tree -